@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=cyrillic");
@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello/fontello.eot?33038310");
  src: url("../fonts/fontello/fontello.eot?33038310#iefix") format("embedded-opentype"), url("../app-fonts/fontello/fontello.woff2?33038310") format("woff2"), url("../app-fonts/fontello/fontello.woff?33038310") format("woff"), url("../app-fonts/fontello/fontello.ttf?33038310") format("truetype"), url("../app-fonts/fontello/fontello.svg?33038310#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

.list-form .list-form__group:last-child .modal-form__field:first-child {
display: flex;
flex-direction: column;
align-self: flex-end;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  /*font-family: "fontello";*/
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location{
	position: relative;
}

.icon-location:before {
  content: '';
  position:absolute;
  left: -20px;
  top: 4px;
  width: 12px;
  height: 16px;
  background: url(../app-images/marker.png) no-repeat center;
}

.icon-whatsapp:before {
  content: '';
  position:absolute;
  right: 4px;
  top:4px;
  width:22px;
  height:22px;
  background: url(../app-images/whatsup.png) no-repeat center;
}

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
  height: 100%;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}


a {
  text-decoration: none;
  font-family: inherit;
}

/*=========
* Элементы формы
==========*/
button,
input,
optgroup,
select,
textarea {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  font: inherit;
  color: inherit;
  letter-spacing: inherit;
}

/*=========
* Элементы формы (button, input)
==========*/
button,
input {
  overflow: visible;
}

button,
[type='button'],
[type='reset'],
[type='submit'] {
  cursor: pointer;
  -webkit-appearance: none;
}

button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border: none;
  padding: 0;
}

button:-moz-focusring,
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring {
  outline: none;
}

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

[type='search'] {
  outline: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

/*=========
* Элементы формы (select)
==========*/
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

/*=========
* Элементы формы (textarea)
==========*/
textarea {
  resize: none;
  overflow-y: auto;
  overflow-x: hidden;
}

/*=========
* Элементы формы (fieldset,legend)
==========*/
fieldset {
  padding: 0;
  margin: 0;
  border: none;
}

legend {
  display: block;
  padding: 0;
  white-space: normal;
}

/*=========
* Элементы формы (placeholder)
==========*/
::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

::-moz-placeholder {
  color: inherit;
  opacity: 1;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

:-moz-placeholder {
  color: inherit;
  opacity: 1;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

:focus::-webkit-input-placeholder {
  opacity: 0;
}

:focus::-moz-placeholder {
  opacity: 0;
}

:focus:-moz-placeholder {
  opacity: 0;
}

:focus:-ms-input-placeholder {
  opacity: 0;
}

/*=========
* Векторная графика
==========*/
/*svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: currentColor;
}*/

/*=========
* Отключение элемента
==========*/
:disabled,
.disabled {
  cursor: not-allowed;
}

/*=========
* Цвет текста при выделении
==========*/
::-moz-selection {
  color: #fff;
  background-color: #004fe4;
}
::selection {
  color: #fff;
  background-color: #004fe4;
}

/*=========
* Класс скрывающий элемент со страницы
==========*/
.visually-hidden {
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  border: none;
  overflow: hidden;
}



/* ============
* SECTIONS
============ */
/**** #.call-modal ****/
.call-modal {
  display: block;
  margin: auto;
  margin-top: 10px;
  max-width: 200px;
  width: 100%;
  text-align: center;
  background-color: #218f99;
  color: #ffffff;
  font-size: 13px;
  /*padding: 15px;*/
}

/**** #.overlay ****/
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.65);
  z-index: 1120;
  padding: 0px 10px;
  overflow-y: auto;
  display: none;
}

/**** #.modal ****/
.modal-n {
	position: absolute;
	top: 23%;
	left: 50%;
	transform: translateX(-50%);
  max-width: 822px;
  width: 100%;
	font-size: 13px;
}

/**** #.modal__exit ****/
.modal__exit {
  position: absolute;
  content: '';
  top: 20px;
  right: 20px;
  font-size: 30px;
  color: #ffffff;
  outline: none;
  line-height: 20px;
}

/**** #.modal__header ****/
.modal__header {
  padding: 1px 0 5px 20px;
  background-color: #218f99;
}

.modal__header h3 {
  font-size: 18px;
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 15px;
}

.modal__header p {
  font-size: 13px;
  color: #ffffff;
}

/**** #.modal__body ****/
.modal__body {
  background-color: #ffffff;
  /* padding-top: 21px; */
}

.modal-form__row .modal-form__column:first-child{
	padding-top: 34px;
}

/**** #.modal__warning ****/
.modal__warning {
  background-color: #f8e080;
  text-align: center;
  padding: 11px;
  font-size: 12px;
  font-weight: 600;
  color: #2f2f2f;
  line-height: 14px;
}

.modal__warning span {
  text-transform: uppercase;
}

/**** #.modal__footer ****/
.modal__footer {
  text-align: center;
  padding: 13px;
  background-color: #ffffff;
  color: #676767;
}

.modal__footer a{
	color: #00909B;
}

.modal__footer .icon-location {
  font-size: 16px;
  color: #218f99;
}

.modal__footer span {
  color: #218f99;
}

/**** #.modal-form ****/
.modal-form__row:nth-child(1) {
  padding: 0 23px 17px 18px;
}

@media (min-width: 850px) {
  .modal-form__row:nth-child(1) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.modal-form__column:nth-child(1) {
  max-width: 65%;
  width: 100%;
  margin: auto;
  margin-bottom: 30px;
}

@media (min-width: 850px) {
  .modal-form__column:nth-child(1) {
    margin: 0;
    margin-right: 19px;
  }
}

.modal-form__column:nth-child(2) {
  max-width: 35%;
  width: 100%;
  margin: auto;
}

@media (min-width: 850px) {
  .modal-form__column:nth-child(2) {
    margin: 0;
  }
}

.modal-form__group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
		  flex-wrap: wrap;
}

@media (min-width: 576px) {
  .modal-form__group {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
            display: grid;
        grid-template-columns: 1fr 1fr 1fr;
  }
}

.modal-form__field {
  width: 100%;
}

@media (min-width: 576px) {
  .modal-form__field {
    max-width: 150px;
	padding-right: 3px;
  }
}

.modal-form__label {
  display: inline-block;
  position: relative;
  color: #5a5959;
  margin-bottom: 6px;
}

.modal-form__req {
  position: absolute;
  right: -8px;
  top: 0;
  color: #d74f5d;
  font-size: 14px;
}

.modal-form__input {
  display: block;
  width: 100%;
  padding: 10px 9px;
  margin-bottom: 0px;
  color: #bebebe;
  border: 1px solid #dcdcdc;
  height: 32px;
  outline: none;
}

.modal-form__input:focus {
  border-color: #218f99;
}

.modal-form__refine {
  color: #242424;
  font-size: 10px;
  padding-top: 19px;
}

.modal-form__refine a {
  color: #218f99;
  text-decoration: underline;
}

.modal-form__license {
  color: #218f99;
  display: block;
  text-align: center;
  font-weight: 600;
  font-size: 12px;
  text-decoration: underline;
  margin-bottom: 17px;
}

.modal-form__btn {
  display: inline-block;
  text-align: center;
  max-width: 304px;
  width: 100%;
  background-color: #218f99;
  color: #ffffff;
  padding: 15px 15px 12px 18px;
  margin-bottom: 13px;
}

.modal-form__btn_whatsapp {
	position:relative;
  border: 1px solid #218f99;
  background-color: #dff3f5;
  color: #218f99;
  padding: 7px 10px;
}

.modal-form__btn_whatsapp .icon-whatsapp {
  color: #218f99;
  font-size: 22px;
  vertical-align: middle;
}

.modal-form__copyright {
  color: #626262;
  font-size: 9px;
  line-height: 12px;
}

.modal-form__copyright a {
  color: #218f99;
  text-decoration: underline;
}


/**** #.add-family ****/
.add-family {
  padding: 10px 18px;
  background-color: #dff3f5;
}

@media (min-width: 576px) {
  .add-family {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.add-family__desc {
  margin-bottom: 10px;
  text-align: center;
  color: #218f99;
  font-weight: bold;
}

@media (min-width: 576px) {
  .add-family__desc {
    margin: 0;
  }
}

.add-family__btn {
  display: block;
  max-width: 110px;
  width: 100%;
  margin: auto;
  color: #218f99;
  outline: none;
}

.add-family__btn img {
  padding-right: 12px;
}

@media (min-width: 576px) {
  .add-family__btn {
    margin: 0;
    margin-left: 40px;
  }
}

/**** ************************* ****/
/**** ************************* ****/
/**** #.modal-list ****/
.modal-list__header {
  padding: 9px 33px;
  background-color: #218f99;
  min-height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 480px) {
  .modal-list__header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.modal-list__body {
  padding: 10px;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 768px) {
  .modal-list__body {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 15px 65px 10px 72px;
    display: flex;
  }
}

.modal-list__data {
  margin-bottom: 20px;
}

@media (min-width: 576px) {
  .modal-list__data {
    margin: 0;
  }
}

@media (min-width: 480px) {
  .modal-list__data {
    margin: 0;
  }
}

.modal-list .user-data {
	margin-bottom: 20px;
}
@media (min-width: 480px) {
	.modal-list .user-data {
		margin-bottom: 0;
	}
}
.modal-list__relative {
  color: #0b535a;
  display: inline-block;
  padding-right: 14px;
  margin-right: 12px;
  position: relative;
}

.modal-list__relative::after {
  position: absolute;
  content: '';
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 2px;
  height: 24px;
  background-color: #2e747a;
}

.modal-list__name {
  color: #ffffff;
}

.modal-list__edit {
  max-width: 186px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (min-width: 480px) {
  .modal-list__edit {
    margin-left: auto;
  }
}

.modal-list{
    list-style: none;
}

.modal-list__btn {
  color: #2e747a;
}

.modal-list__btn_edit {
  position: relative;
  display: inline-block;
  position: relative;
  padding-right: 19px;
  margin-right: 19px;
}

.modal-list__btn_edit::after {
  position: absolute;
  content: '';
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 2px;
  height: 24px;
  background-color: #2e747a;
}

/**** #.list-form ****/
.list-form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: auto;
}

@media (min-width: 576px) {
  .list-form {
    max-width: 75%;
    margin: 0;
  }
}

.list-form__group {
  width: 100%;
}

@media (min-width: 576px) {
  .list-form__group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}



.list-form .modal-form__input_select {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: menulist;
  padding: 5px 9px;
}

.modal-form__field .modal-form__field_selected {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: menulist;
  display: block;
    width: 100%;
    border: 1px solid #dcdcdc;
    padding: 5px 7px;
}

@media (min-width: 576px) {
  .list-form .modal-form__field_selected {
    max-width: 188px;
  }
}

.list-edit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 211px;
  margin: auto;
}

@media (min-width: 768px) {
  .list-edit {
    margin: 0;
  }
}

.list-edit__btn {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-weight: 600;
}

.list-edit__btn_save {
  background-color: #218f99;
  color: #ffffff;
  padding: 15px 10px 12px;
  margin-bottom: 4px;
}

.list-edit__btn_remove {
  border: 1px solid #218f99;
  background-color: #dff3f5;
  color: #218f99;
  padding: 14px 10px 13px;
}

.modal-form__label-error {color:red; display:none;    font-size: 10px;}

.mobile_top_menu_link.mobile_top_menu_li_bold.call-modal {
  display: inline;
  margin:unset;
  width: auto;
  text-align: unset;
  background-color: unset;
  color: #1695a3;
  font-size: 16px;
  padding: unset;
}

.f-article-list {
  padding: 0;
  list-style: none;
}

.f-article-list li {
  position: relative;
  padding-left: 12px;
}

.f-article-list li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #218F99;
}

.f-art-images {
  display: flex;
  flex-wrap: wrap;
}

.f-art-images-item {
  flex-basis: calc(33% - 20px);
  margin-right: 30px;
  margin-bottom: 30px;
  position: relative;
}

@media (max-width: 993px) {
  .f-art-images-item {
    flex-basis: calc(50% - 20px);
    margin-right: 20px;
    margin-bottom: 30px;
    position: relative;
  }
}

@media (max-width: 500px) {
  .f-art-images-item {
    flex-basis: 100%;
    margin-right: 0 !important;
    margin-bottom: 20px;
  }
}

.f-art-images-item::after {
  content: '';
  display: block;
  padding-top: 75%;
}

.f-art-images-item .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.f-art-images-item .img img {
  object-fit: cover;
}

@media (max-width: 993px) {
  .f-art-images-item .img img {
    width: 100%;
  }
}

.f-art-images-item:nth-of-type(3n) {
  margin-right: 0;
}

@media (max-width: 993px) {
  .f-art-images-item:nth-of-type(3n) {
    margin-right: 20px;
  }

  .f-art-images-item:nth-of-type(2n) {
    margin-right: 0 !important;
  }
}

.f-art-images-item .text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  display: flex;
  align-content: center;
  justify-content: center;
  font-size: 14px;
  line-height: 19px;
  color: white;
  background-color: rgba(22, 149, 163, 0.8);
  text-align: center;
}

.f-art-header {
  padding: 30px 120px;
  background-color: rgba(22, 149, 163, 0.8);
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
  color: white;
}

@media (max-width: 993px) {
  .f-art-header {
    padding: 20px 60px;
  }
}

@media (max-width: 500px) {
  .f-art-header {
    padding: 20px 20px;
  }
}

.f-art-content {
  display: flex;
}

.f-art-content .img {
  position: relative;
  flex-basis: 33%;
  margin-right: 20px;
}

.f-art-content .img::after {
  content: '';
  display: block;
  padding-top: 67%;
}

.f-art-content .img img {
  position: absolute;
  object-fit: cover;
}

.f-art-content .text {
  flex-basis: calc(67% - 20px);
}

.f-about-block {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.f-about-block::after {
  content: '';
  display: block;
  padding-top: 34%;
}

@media (max-width: 710px) {
  .f-about-block::after {
    padding-top: 54%;
  }
}

@media (max-width: 410px) {
  .f-about-block::after {
    padding-top: 68%;
  }
}

.f-about-block .f-img-bg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.f-about-block .f-img-bg img {
  object-fit: cover;
  width: 100%;
}

@media (max-width: 710px) {
  .f-about-block .f-img-bg img {
    width: unset;
    height: 100%;
  }
}

.f-about-block .f-about-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 45px;
  width: 250px;
  z-index: 5;
}

.f-about-block .f-about-content-new {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 65px;
  width: 250px;
  font-size: 13px;
}

.f-about-block .f-about-content.f-bg {
  width: 350px;
}

.f-about-block .f-about-content-new.f-bg {
  width: 350px;
}

@media (max-width: 768px) {
  .f-about-block .f-about-content , .f-about-block .f-about-content-new {
    right: unset;
    left: 20px;
  }
}

@media (max-width: 508px) {
  .f-about-block .f-about-content , .f-about-block .f-about-content-new {
    width: auto !important;
  }
}

.f-about-block .f-title {
  font-weight: bold;
  font-size: 30px;
  text-transform: uppercase;
  color: #0096A5;
  margin-top: 0;
  margin-bottom: 9px;
}

@media (max-width: 1100px) {
  .f-about-block .f-about-content.f-bg .f-title {
    font-size: 26px;
  }

  .f-about-block .f-about-content-new.f-bg .f-title {
    font-size: 26px;
	}
}

@media (max-width: 420px) {
  .f-about-block .f-title {
    font-size: 20px;
  }

  .f-about-block .f-about-content-new {
    font-size: 10px;
    color: #fff;
    z-index: 5;
  }

.f-about-block .f-img-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0 0 0 / 61%);
    z-index: 5;
 }

}

.f-about-block .f-text {
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  color: #858585;
  margin-top: 0;
  margin-bottom: 14px;
}

.f-about-serv__block {
  display: flex;
  gap: 20px;
  margin-top: 15px;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .f-about-serv__block {
    flex-direction: column;
  }
}

.f-about-serv__cost {
  border: 1px solid #0096A5;
  padding: 22px 20px;
  flex-basis: calc(60% - 10px);
}

.f-about-serv__pin {
  flex-basis: calc(40% - 10px);
  border: 1px solid #0096A5;
  padding: 20px 30px;
}

.f-about-serv__pin p {
  margin-top: 15px;
  margin-bottom: 18px;
  font-size: 14px;
  color: black;
}

.f-about-t {
  font-weight: bold;
  font-size: 16px;
  color: black;
}

.f-about-serv__cost p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
}

.f-about-serv__cost p:not(:last-of-type) {
  padding-bottom: 22px;
  margin-bottom: 22px;
  border-bottom: 1px solid #0096A5;
}

.f-about-serv__cost p .name {
  font-size: 14px;
}

.f-about-serv__cost p .name b {
  font-weight: 600;
  text-transform: uppercase;
}

.f-about-serv__cost p .price {
  font-weight: 600;
  font-size: 18px;
  color: #0096A5;
  text-align: right;
}

.f-sphere__block {
  position: relative;
  margin-bottom: 23px;
  overflow: hidden;
}

.f-sphere__block::after {
  content: '';
  display: block;
  padding-top: 61%;
}

@media (max-width: 992px) {
  .f-sphere__block::after {
    padding-top: 91%;
  }
}

@media (max-width: 768px) {
  .f-sphere__block::after {
    padding-top: 70%;
  }
}

@media (max-width: 647px) {
  .f-sphere__block::after {
    padding-top: 90%;
  }
}

@media (max-width: 555px) {
  .f-sphere__block::after {
    padding-top: 130%;
  }
}

@media (max-width: 432px) {
  .f-sphere__block::after {
    padding-top: 260%;
  }
}

.f-sphere__block-v-new {
  margin-bottom: 23px;
  position: relative;
}

.f-sphere__block-v-new .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.f-sphere__block .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.f-sphere__block .img img {
  height: 100%;
  object-fit: cover;
}

.f-sphere__block-v-new .img img {
  height: 100%;
  object-fit: cover;
}

.f-sphere__block .text-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  padding: 45px 30px;
}

.f-sphere__block-v-new .text-content {
  padding: 30px;
}

.f-sphere__block .text-content .f-title {
  margin-top: 0;
}

.f-sphere__block .text-content p {
  margin-top: 0;
  margin-bottom: 22px;
  font-size: 14px;
  line-height: 21px;
}

.f-sphere__block .text-content ul {
  list-style: none;
  margin: 0;
  padding-left: 42px;
}

.f-sphere__block-v-new .text-content ul {
  list-style: none;
  margin: 0;
  padding-left: 42px;
}

.f-sphere__block .text-content ul li {
  position: relative;
  color: black;
}

.f-sphere__block-v-new .text-content ul li {
  position: relative;
  color: black;
  font-size: 14px;
  padding-left: 36px;
  transition: color .3s ease-out;
}

.f-sphere__block-v-new .text-content ul li:hover {
  color: #0096A5;
}

.f-sphere__block .text-content ul li:not(:last-of-type) {
  margin-bottom: 16px;
}

.f-sphere__block-v-new .text-content ul li:not(:last-of-type) {
  margin-bottom: 16px;
}

.f-sphere__block .text-content ul li .number {
  font-size: 12px;
  color: #0096A5;
  position: absolute;
  left: -42px;
  top: 50%;
  transform: translateY(-50%);
  width: 27px;
  min-width: 27px;
  height: 27px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid #0096A5;
}

.f-sphere__block-v-new ul li::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("keyboard_arrow_right-nw.svg");
  background-size: 100% 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-color: transparent !important;
  margin-top: -2px;
}

.f-sphere__block .text-content ul li:not(:last-of-type) .number::after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  height: 18px;
  width: 7px;
  background-size: 7px auto;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-image: url('https://clinica-familia.ru/upload/medialibrary/901/901390897d07b9cdc4f481a8108971bd.png');
  left: 50%;
  transform: translateX(-50%);
}

.f-question__block {
  position: relative;
  padding-top: 36%;
  overflow: hidden;
}

@media (max-width: 1100px) {
  .f-question__block {
    padding-top: 56%;
  }
}

@media (max-width: 1100px) {
  .f-question__block {
    padding-top: 70%;
  }
}

@media (max-width: 768px) {
  .f-question__block {
    padding-top: 50%;
  }
}

@media (max-width: 625px) {
  .f-question__block {
    padding-top: 110%;
  }
}

@media (max-width: 430px) {
  .f-question__block {
    padding-top: 190%;
  }
}

@media (max-width: 370px) {
  .f-question__block {
    padding-top: 190%;
  }
}

.f-question__block .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.f-question__block .img img {
  width: 100%;
  object-fit: cover;
}

@media (max-width: 1100px) {
  .f-question__block .img img {
    width: unset;
    height: 100%;
  }
}

.f-question__block .text-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 30%;
  bottom: 0;
}

@media (max-width: 1100px) {
  .f-question__block .text-content {
    right: 10%;
  }
}

.f-question__block .text-content {
  padding: 20px 30px;
}

.f-question__block .text-content .title {
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 16px;
}

.f-question__block .text-content p {
  font-size: 14px;
  line-height: 21px;
}

.f-question__block .text-content p:first-of-type {
  margin-top: 0;
}

.f-question__block .text-content p:last-of-type {
  margin-bottom: 0;
}

.f-our-stats {
  margin-top: 50px;
  margin-bottom: 30px;
}

.f-our-stats .title {
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  margin-top: 0;
  margin-bottom: 24px;
}

.f-our-stats .f-our-stats__list {
  display: flex;
  gap: 40px 80px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.f-our-stats__list .f-our-stats-item {
  display: flex;
  align-items: center;
}

.f-our-stats__list .f-our-stats-item .ico {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  margin-right: 12px;
}

.f-our-stats__list .f-our-stats-item .ico img {
  width: 100%;
  object-fit: cover;
}

.f-our-stats__list .f-our-stats-item .item-title {
  font-weight: bold;
  font-size: 54px;
  line-height: 54px;
  color: #0096A5;
  margin: 0;
  display: flex;
  align-items: flex-end;
}

.f-our-stats__list .f-our-stats-item .item-title span {
  font-size: 14px;
  line-height: 21px;
  color: #0096A5;
  margin-left: 6px;
  margin-right: 6px;
}

.f-our-stats__list .f-our-stats-item p {
  margin: 0;
  font-size: 14px;
  line-height: 21px;
}

.f-our-stats .f-stat-btn {
  display: flex;
  align-items: center;
  background: #F4F4F4;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding: 12px 22px;
  width: fit-content;
}

.f-our-stats .f-stat-btn .ico {
  width: 45px;
  height: 50px;
  margin-right: 15px;
}

.f-our-stats .f-stat-btn .ico img {
  width: 100%;
  height: 100%;
}

.f-our-stats .f-stat-btn .name {
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  color: #5C5C5C;
}

.f-ul-default li {
  display: flex;
}

.f-ul-default li::before {
  content: '';
  display: block;
  min-width: 4px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #444444;
  margin-right: 14px;
  margin-top: 8px;
}

.f-ul-default {
  padding-left: 0 !important;
}

.f-new-custom-ul {
  padding: 15px 20px;
  border: 1px solid #0096A5;
  list-style: none;
}

.f-new-custom-ul li {
  position: relative;
  font-size: 14px;
  line-height: 20px;
  padding-left: 12px;
}

.f-new-custom-ul li:before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #0096A5;
  position: absolute;
  top: 10px;
  left: 0;
}

.f-ar_d-n {
  position: relative;
  padding: 30px 20px 40px;
  margin-bottom: 40px;
}

.f-ar_d-n-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.f-ar_d-n-image img {
  min-height: 100%;
  min-width: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
}

.f-ar_d-n .text-content {
  max-width: 500px;
  position: relative;
}

.f-ar_d-n .text-content h4 {
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
}

.f-ar_d-n .text-content p {
  position: relative;
  font-size: 14px;
  line-height: 21px;
  margin: 0;
  padding-left: 42px;
}

.f-ar_d-n .text-content p:not(:last-of-type) {
  padding-bottom: 20px;
}

.f-ar_d-n .text-content p .number {
  position: absolute;
  font-size: 12px;
  line-height: 21px;
  color: #0096A5;
  top: 0;
  left: 0;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  border: 1px solid #0096A5;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
}

.f-ar_d-n .text-content p:not(:last-of-type)::after {
  content: "";
  height: calc(100% - 27px);
  width: 8px;
  border-right: 1px dashed #0096A5;
  position: absolute;
  left: 7px;
  top: 27px;
  display: block;
}

.f-ar_d-n .text-content p:not(:last-of-type)::before {
  content: "";
  background-size: 8px 5px;
  width: 8px;
  height: 5px;
  background-image: url("arrow-down-n-c-f.svg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  display: block;
  bottom: 0;
  left: 10px;
}

.modal-n-add .modal-form__btn {margin: 0 5px; border:1px solid #218f99;}
.modal-n-add .modal-form__btn:hover {background:#fff; color:#218f99;}
.modal-n-add .modal__body {    display: flex;    justify-content: center;    padding: 20px;}
.modal-n.modal-n-add {display:none;}
.list-form p.modal-form__field {
  max-width: 100%;
}
.modal-list__edit.list-edit {
  width: 100px;
}